type: object
properties:
  statusCode:
    description: Status Code
    type: integer
    example: 200
  data:
    description: Datas
    type: object
    properties:
      userId:
        type: string
        description: User Id
        example: u168163000
      reference1:
        type: string
        description: Reference1
        example: "202307031161030"
      reference2:
        type: string
        description: Reference2
        example: REF2DXQJ0J4E4M4
      transaction_id:
        type: string
        description: Transaction Id
        example: cih6qs274a8c739a6vh0
      imageBase64:
        type: string
        description: QRCode Base64
        example: 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
      price:
        type: double
        description: Price
        example: 100.5
      payment_id:
        type: integer
        description: Payment Id
        example: 500